package cn.com.countrygarden.bi.main.model.performance;

import java.util.List;

public class UserMessage {
    String UserCode;
    String userName;
    List<UserPower> userPowers;

    public UserMessage(String userCode, String userName, List<UserPower> userPowers) {
        UserCode = userCode;
        this.userName = userName;
        this.userPowers = userPowers;
    }

    public UserMessage() {
    }

    public String getUserCode() {
        return UserCode;
    }

    public void setUserCode(String userCode) {
        UserCode = userCode;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public List<UserPower> getUserPowers() {
        return userPowers;
    }

    public void setUserPowers(List<UserPower> userPowers) {
        this.userPowers = userPowers;
    }
}
